curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains/{oEmbedDomainId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"portalId": 123
}
'{
"appId": 123,
"createdAt": 123,
"deletedAt": 123,
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"id": 123,
"portalId": 123,
"updatedAt": 123
}Actualizar un dominio oEmbed existente.
curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains/{oEmbedDomainId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"portalId": 123
}
'{
"appId": 123,
"createdAt": 123,
"deletedAt": 123,
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"id": 123,
"portalId": 123,
"updatedAt": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.
El ID del dominio que se actualizará.